Bug 11593 - kscreensaver + nis + shadow dosn't work
kscreensaver + nis + shadow dosn't work
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-23 04:00 EDT by gerald
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-23 04:00:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gerald 2000-05-23 04:00:40 EDT
I have shadow passwd + nis (no md5) on our system. If a user unlocks the

screen from kde, he cannot unlock the screen again.



A temporary fix is to have yp merge the passwd + shadow file.
Comment 1 Bernhard Rosenkraenzer 2000-07-25 10:22:27 EDT
Fixed in the current version.

Note You need to log in before you can comment on or make changes to this bug.